=head2 Fri Aug 25 18:32:35 2023: C<Module> L<Canary::Stability|Canary::Stability>

=over 4

=item *

C<installed into: /mnt/store/repo/pc/scripts/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2013>

=item *

C<EXE_FILES: >

=back

=head2 Fri Aug 25 18:32:36 2023: C<Module> L<common::sense|common::sense>

=over 4

=item *

C<installed into: /mnt/store/repo/pc/scripts/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.75>

=item *

C<EXE_FILES: >

=back

=head2 Fri Aug 25 18:32:37 2023: C<Module> L<Types::Serialiser|Types::Serialiser>

=over 4

=item *

C<installed into: /mnt/store/repo/pc/scripts/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.01>

=item *

C<EXE_FILES: >

=back

=head2 Fri Aug 25 18:32:40 2023: C<Module> L<JSON::XS|JSON::XS>

=over 4

=item *

C<installed into: /mnt/store/repo/pc/scripts/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.03>

=item *

C<EXE_FILES: bin/json_xs>

=back

